/* Custom CSS child theme */

.elementor-section-full_width {
	width: 100%;
}
.pos-cat-second-row .category-item > .style2 {
	position: relative;
}
.pos-cat-second-row .category-item > .style2 .category-image {
	position: absolute;
	bottom: 20px;
	right: 20px;
}
.pos-cat-second-row .category-item > .style2 .category-content {
    padding: 25px 20px 25px 20px !important;
}
.pos-cat-second-row .category-item > .style2 .category-image a {
	display: block;
    padding: 15px;
    border-radius: 35px;
    background: rgba(255, 255, 255, 0.3);
}
.pos-cat-second-row .category-item > .style2 .category-content .name {
	margin-bottom: 35px !important;
	min-height: 50px;
}
.width-auto {
	width: auto !important;
}
.rob-container.grid-2 {
	display: flex;
}
.rob-container.grid-2 .price-container {
	margin-left: 10px;
}
.js-product-miniature .product_desc .rob-container.grid-2  .product_name {
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	line-height: 22px;
}
.js-product-miniature .product_desc .rob-container.grid-2 .product-price-and-shipping .price.price-sale {
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #ba76b2;
}
.js-product-miniature .product_desc .rob-container.grid-2 .product-price-and-shipping .price {
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	line-height: 22px;
}
.js-product-miniature .product_desc .rob-container.grid-2 .product-price-and-shipping .regular-price {
	font-family: "Montserrat", sans-serif;
}
.js-product-miniature .product_desc .rob-container.grid-2 .product-price-and-shipping {
	text-align: right;
}
.style_grid2 {
	border-radius: 20px;
}
.news-container .post-item .post-content {
	display: grid;
}
.news-container .post-item .post-content .post-title {
	order: 1;
}
.news-container .post-item .post-content .post-meta {
	order: 0;
}
.news-container .post-item .post-content .post-description {
	order: 2;
}
.news-container .post-item .post-content .read_more {
	order: 3;
}
.news-container .post-item .post-content .post-author {
	display: none;
}
.stiky-bar-container {
	font-family: "Open Sans", sans-serif;
	width: auto;
	text-align: center;
	margin: auto;
	color: #666;
}
.stiky-bar-container a {
	color: rgba(255,255,255,0.8);
}
.stiky-bar-container a:hover {
	color: rgba(255,255,255,1);
}
.footer-container {
	padding: 0 20%;
	color: rgba(255,255,255,0.8);
	text-align: center;
}
.footer-container a {
	color: rgba(255,255,255,0.8);
}
.footer-container a:hover {
	color: rgba(255,255,255,1);
}
.header-temporaneo .elementor-widget-container {
	text-align: center;
}
.header-temporaneo .elementor-element-raetixo .pos-menu-horizontal .menu-item.home > a {
	color: #292929 !important;
}
.header-temporaneo .elementor-element-raetixo .pos-menu-horizontal .menu-item.home > a:hover {
	color: rgb(187, 119, 178) !important;
}

.btn.btn-primary.buy-now,
.payment-detail {
    display: none;
}

.back-top {
    left: 1.875rem!important;
}